body {
    padding: 0;
    margin: 0;
}
@font-face {
    font-family: 'sr-icon';
    font-weight: normal;
    src: url('https://client.shuttlerock-cdn.com/fbu.com/v2/sr-icon.eot');
    src: url('https://client.shuttlerock-cdn.com/fbu.com/v2/sr-icon.eot?#iefix') format('embedded-opentype'), url('https://client.shuttlerock-cdn.com/fbu.com/v2/sr-icon.woff') format('woff'), url('https://client.shuttlerock-cdn.com/fbu.com/v2/sr-icon.ttf') format('truetype'), url('https://client.shuttlerock-cdn.com/fbu.com/v2/sr-icon.svg#svgFontName') format('svg');
}

#sr-social-hub-wrapper{
  padding: 50px 100px;
}
@media screen and (max-width: 867px) {
    #sr-social-hub-wrapper{
      padding: 30px 20px;
    }
}
.fbm-social-home .sr-sh-load-more-wrapper {
    display: none;
}
.sr-sh .sr-sh-theme-board-info__statistics {
    display: none;
}
.sr-sh .sr-sh-theme-board-info::before {
    content: "";
    display: block;
    padding-top: 100%;
}
.sr-sh-item, .sr-sh-theme-item{
    margin: 0 25px 5px 0;
    border-radius: 10px;
}

.sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__card,
.sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__wrapper {
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .95;
}
.sr-sh .sr-sh-theme-board-info .sr-sh-theme-board-info__cover {
    height: 100%;
}
*:focus {
    outline: none;
}
.sr-dialog-header {
    padding: 20px 20px 0 20px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-photo-wrapper .sr-sh-theme-card__media img,
select,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,
.ngdialog.ngdialog-theme-default .ngdialog-content,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img {
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
    -khtml-border-radius: 0!important;
    border-radius: 0!important;
}
.sr-sh-form input[type="submit"],
.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-navigation__link,
.sr-sh .sr-sh-theme-btn,
.ngdialog .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh-theme-btn,
.sr-sh .sr-sh-edit-account__link,
.sr-sh .sr-sh-theme-signout__link,
.sr-sh .sr-sh-theme-signin__link {
    -moz-border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
    -khtml-border-radius: 10px!important;
    border-radius: 10px!important;
}
.sr-sh-theme-card__author-image {
    -moz-border-radius: 50%!important;
    -webkit-border-radius: 50%!important;
    -khtml-border-radius: 50%!important;
    border-radius: 50%!important;
}
.sr-sh .sr-sh-theme-board-info__cover,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-body,
.ngdialog.ngdialog-theme-default .ngdialog-content,
.ngdialog.ngdialog-theme-default.sr-sh-theme-photo-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-dialog-header,
.ngdialog.ngdialog-theme-default.sr-sh-theme-video-entry:not(.sr-no-widescreen) .ngdialog-content .sr-sh-theme-dialog-header,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header,
.sr-sh-theme-card__wrapper .sr-sh-theme-card,
.sr-sh-theme-card__wrapper .sr-sh-theme-card__media,
.sr-sh-theme-card__wrapper .sr-sh-theme-card__media img,
.sr-sh-theme-card__wrapper,
.sr-sh-theme-card__media,
.sr-sh-theme-card,
.sr-sh .sr-sh-theme-board-info__cover,
.sr-sh .sr-sh-theme-board-info__card,
.sr-sh .sr-sh-theme-board-info__wrapper {
    -moz-border-radius: 7px!important;
    -webkit-border-radius: 7px!important;
    -khtml-border-radius: 7px!important;
    border-radius: 7px!important;
}
.sr-sh .sr-sh-theme-board-info__content {
    border-bottom-left-radius: 15px!important;
    border-bottom-right-radius: 15px!important;
}
.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__statistics {
    border-top-left-radius: 15px!important;
    -moz-border-top-left-radius: 15px!important;
    -webkit-border-top-left-radius: 15px!important;
    -khtml-border-top-left-radius: 15px!important;
    border-top-right-radius: 15px!important;
    -moz-border-top-right-radius: 15px!important;
    -webkit-border-top-right-radius: 15px!important;
    -khtml-border-top-right-radius: 15px!important;
}
.sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__statistics {
    display: none;
}
.sr-sh .sr-sh-theme-board-info__content {
    background-color: transparent;
}
.sr-sh .sr-sh-theme-navigation,
.sr-sh .sr-sh-theme-board-info__content h1,
.sr-sh .sr-sh-theme-board-info__content p,
.sr-sh .sr-sh-theme-board-info__time-remaining {
    display: none;
}
.sr-sh-form label,
.sr-sh-theme-form label,
.sr-sh,
.ngdialog,
.sr-sh-theme-btn,
#sr-social-hub-wrapper .sr-sh-item .sr-sh-card .sr-sh-theme-card__info .sr-sh-theme-card__author .sr-sh-mb__b .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default,
.sr-sh-sizer,
.sr-sh-theme-item,
#sr-social-hub-wrapper,
.sr-sh .sr-sh-theme-board-info {
    font-family: 'Open Sans', sans-serif!important;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__author-name,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-card__timestamp,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-source-wrapper a,
.sr-sh .sr-sh-theme-board-info__content {
    color: #636363;
}
.sr-sh-slider-nav i,
.ngdialog.ngdialog-theme-default .ngdialog-close:before {
    color: #dedede;
}
.sr-sh-form input[type="submit"],
.sr-sh-theme-form input[type="submit"],
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.sr-sh srsh-card .sr-sh-theme-signin__link,
.sr-sh .sr-sh-theme-btn,
.ngdialog .sr-sh-theme-btn,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link {
    background-color: #88AB34;
    color: #fff;
    border: solid 2px #88AB34;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    letter-spacing: 1px;
    font-weight: bold;
}
.sr-sh .sr-sh-theme-btn:hover,
.sr-sh-form input[type="submit"]:hover,
.sr-sh-theme-form input[type="submit"]:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:hover,
.sr-sh srsh-card .sr-sh-theme-signin__link:active,
.sr-sh srsh-card .sr-sh-theme-signin__link:focus,
.sr-sh srsh-card .sr-sh-theme-signin__link.selected,
.ngdialog .sr-sh-theme-btn:hover,
.sr-sh-filters a.sr-sh-theme-btn.sr-sh-theme-upload-btn:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signin__link:hover,
.sr-sh .sr-sh-filters .sr-sh-theme-signout__link:hover,
.sr-sh .sr-sh-filters .sr-sh-edit-account__link:hover {
    background-color: #d0742b;
    color: #fff;
    border-color: #d0742b;
}
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook {
    color: #fff;
    border: 1px solid #fff;
    background-color: #3B5998;
}
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter {
    color: #fff;
    border: 1px solid #fff;
    background-color: #1da1f2;
}
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook:focus {
    background-color: #4c70ba!important;
    color: #fff!important;
    border-color: #fff!important;
}
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter:hover,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter:focus {
    background-color: #4ab9ff!important;
    color: #fff!important;
    border-color: #fff!important;
}
.sr-sh .sr-sh-theme-navigation .sr-sh-navigation__link {
    background-color: #fff;
    border: solid 2px #88AB34;
    color: #88AB34;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.sr-sh .sr-sh-theme-navigation .sr-sh-navigation__link:hover {
    background-color: #88AB34;
    border: solid 2px #88AB34;
    color: #fff;
}
.sr-sh .sr-sh-load-more-wrapper .sr-sh-theme-btn {
    background-color: transparent;
    color: #88AB34;
    border: none;
    font-size: 16px;
}
.sr-sh .sr-sh-load-more-wrapper .sr-sh-theme-btn:hover {
    opacity: .8
}
.sr-sh .sr-sh-theme-navigation select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(https://client.shuttlerock-cdn.com/fbu.com/v2/arrow-down.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 10px auto;
    padding: 0 30px 0 10px;
    border: none;
    background-color: rgba(0, 0, 0, 0.05);
    height: 37px;
}
.sr-sh .sr-sh-theme-navigation {
    padding: 8px 6px;
}
.sr-sh .sr-sh-load-more-wrapper .sr-sh-theme-btn:after,
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:before,
[data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before,
[data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before,
.ngdialog .icon-angle-left:before,
.sr-sh .icon-angle-left:before,
div[ng-social-hub-big-screen-display] .icon-angle-left:before,
.ngdialog .icon-angle-right:before,
.sr-sh .icon-angle-right:before,
div[ng-social-hub-big-screen-display] .icon-angle-right:before,
.ngdialog .icon-shares:before,
.sr-sh .icon-shares:before,
div[ng-social-hub-big-screen-display] .icon-shares:before,
.ngdialog .icon-likes:before,
.sr-sh .icon-likes:before,
div[ng-social-hub-big-screen-display] .icon-likes:before,
.ngdialog .icon-comments:before,
.sr-sh .icon-comments:before,
div[ng-social-hub-big-screen-display] .icon-comments:before,
.ngdialog.ngdialog-theme-default .ngdialog-close:before {
    font-family: 'sr-icon'!important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ngdialog .icon-shares:before,
.sr-sh .icon-shares:before,
div[ng-social-hub-big-screen-display] .icon-shares:before {
    content: "\e932";
}
.ngdialog .icon-likes:before,
.sr-sh .icon-likes:before,
div[ng-social-hub-big-screen-display] .icon-likes:before {
    content: "\e92e";
}
.ngdialog .icon-comments:before,
.sr-sh .icon-comments:before,
div[ng-social-hub-big-screen-display] .icon-comments:before {
    content: "\e92f";
}
.ngdialog.ngdialog-theme-default .ngdialog-close:before {
    content: "\e907";
    font-size: 23px;
}
.ngdialog .icon-angle-left:before,
.sr-sh .icon-angle-left:before,
div[ng-social-hub-big-screen-display] .icon-angle-left:before {
    content: "\e913";
}
.ngdialog .icon-angle-right:before,
.sr-sh .icon-angle-right:before,
div[ng-social-hub-big-screen-display] .icon-angle-right:before {
    content: "\e914";
}
[data-type*="text"][data-network*="twitter"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before {
    content: "\e910";
}
[data-type*="text"][data-network*="facebook"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before {
    content: "\f09a";
}
.sr-sh .sr-sh-theme-board-info__content .sr-sh-theme-board-info__upload .sr-sh-theme-btn:before {
    content: "\f067";
    margin: 0 5px 0 0;
}
.sr-sh .sr-sh-load-more-wrapper .sr-sh-theme-btn:after {
    content: "\f078";
    margin: 0 0 0 5px;
}
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-statistics,
.sr-sh-theme-card:hover .sr-sh-theme-statistics {
    list-style-image: url(data:0);
}
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-facebook,
.sr-sh .sr-sh-theme-btn.sr-sh-theme-btn-twitter,
.ngdialog .sr-sh-theme-btn.sr-sh-theme-btn-twitter {
    width: 240px;
    margin: 0px 0px 10px 0px
}
srsh-edit-account .sr-sh-theme-card__author-name {
    font-size: 14px!important;
    font-weight: normal!important;
    color: #333!important;
}
.sr-sh-theme-second-wrapper hr {
    display: none;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product {
    margin-bottom: 0;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper {
    margin: 20px 0;
    padding: 20px;
    background-color: #f1f1f1;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name {
    margin: 0 0 10px 0;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn {
    background-color: #d0742b;
    color: #fff;
    border: solid 2px #d0742b;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-btn:hover {
    background-color: #88AB34;
    color: #fff;
    border: solid 2px #88AB34;
}
.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav i {
    font-size: 34px;
}
.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav {
    opacity: 1;
}
.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav i,
.sr-sh-theme-card-header .sr-sh-slider-nav-wrapper .sr-sh-slider-nav {
    width: 40px;
    height: 40px;
}
.sr-sh-slider-nav {
    background-color: transparent;
}
.sr-sh-theme-description-wrapper {
    margin: 0 0 20px 0;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-comment-form-wrapper {
    margin: 20px 0 0 0;
}
.sr-sh-theme-description-wrapper a {
    color: #88AB34;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-description-wrapper h3 {
    color: #88AB34;
    font-weight: bold;
}
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-count,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-icon,
.sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-label {
    opacity: .7;
    color: #fff;
}
.sr-sh-theme-statistics__item-label {
    text-transform: uppercase;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content.hover .sr-sh-theme-statistics__item-label,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-count,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-icon,
.ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content:hover .sr-sh-theme-statistics__item-label {
    color: #88AB34;
}
[data-type="text"] .sr-sh-theme-card__show-description-story {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    font-size: 13px;
}
[data-type*="text"] .sr-sh-theme-card__show-description-story .sr-sh-theme-card__description:before {
    line-height: 25px;
    font-size: 32px;
    text-align: center;
    display: inline-block;
    color: #308abc;
    display: block;
    margin: 0 0 10px 0;
}
.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description {
    word-break: break-all;
}
.sr-sh-theme-card__show-description-story .sr-sh-theme-card__description img.sr-sh-theme-card__provider-icon {
    display: none!important;
}
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__info,
.sr-sh-theme-card.hover .sr-sh-theme-card__info,
.sr-sh-theme-card:hover .sr-sh-theme-card__info {
    background-color: rgba(136, 171, 52, .85);
}
.sr-sh-theme-card__wrapper .sr-sh-theme-statistics.sr-sh-theme-width-4 .sr-sh-theme-statistics__item {
    display: inline-block;
    min-width: 0!important;
    max-width: 25%;
}
.sr-sh-theme-statistics.sr-sh-theme-width-4 .sr-sh-theme-statistics__item-content {
    padding: 10px 8px;
}
.sr-sh-theme-uploader-container,
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-card__zoom,
.sr-sh-theme-card:hover .sr-sh-theme-card__zoom,
.sr-sh-theme-card__meta {
    display: none;
}
.is-touch .sr-sh-theme-card.sr--touched .sr-sh-theme-statistics,
.sr-sh-theme-card:hover .sr-sh-theme-statistics {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.sr-sh-theme-statistics li:first-child .sr-sh-theme-statistics__item-content {
    border-left: none;
}
.sr-sh-form input[type=email],
.sr-sh-form input[type=password],
.sr-sh-form input[type=text],
.sr-sh-form input[type=url],
.sr-sh-form textarea,
.sr-sh-theme-form input[type=email],
.sr-sh-theme-form input[type=password],
.sr-sh-theme-form input[type=text],
.sr-sh-theme-form input[type=url],
.sr-sh-theme-form textarea {
    padding: 13px 8px;
    border-radius: 0;
    border: 0;
    background: #eaebed;
    text-align: left;
    letter-spacing: 0.8px;
}
.ngdialog.sr-sh-theme-signin-dialog.ngdialog.ngdialog-theme-default .ngdialog-content,
.ngdialog.sr-sh-theme-facebookshare-dialog.ngdialog-theme-default .ngdialog-content,
.ngdialog.sr-sh-theme-fileupload-dialog.ngdialog-theme-default .ngdialog-content {
    max-width: 600px;
    height: auto;
}
.ngdialog.sr-sh-theme-signin-dialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header {
    padding: 50px 20px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
}
.ngdialog.sr-sh-theme-signin-dialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-column-centered {
    text-align: center;
}
.ngdialog.sr-sh-theme-signin-dialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-column-centered p {
    color: #000;
}
.ngdialog.ngdialog-theme-default .ngdialog-close {
    top: 10px;
    right: 10px;
}
.fb-mosaic .sr-sh-load-more-wrapper {
    display: none;
}
.fb-waterfall .sr-sh .sr-sh-theme-board-info__content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .95;
}
.sr-sh .sr-sh-theme-board-info__statistics {
    bottom: auto;
    top: 0;
    background: transparent;
}
.fb-mosaic .sr-sh .sr-sh-theme-board-info.sr-sh-theme-mosaic .sr-sh-theme-board-info__content {
    display: none;
}
@media screen and (min-width: 300px) {
    .sr-sh .sr-sh-theme-board-info {
        width: 280px !important;
    }
    .sr-sh-sizer.large,
    .sr-sh-theme-item.large,
    .sr-sh-sizer,
    .sr-sh-theme-item {
        width: 280px !important;
    }
}
@media screen and (min-width: 700px) {
    .sr-sh-sizer.large,
    .sr-sh-theme-item.large,
    .sr-sh-sizer,
    .sr-sh-theme-item {
        width: 300px !important;
    }
    .sr-sh .sr-sh-theme-board-info {
        width: 300px !important;
    }
    .sr-sh-theme-card__wrapper .sr-sh-theme-statistics__item-icon {
        font-size: 25px;
    }
}
@media screen and (min-width: 1000px) {
    .sr-sh-sizer.large,
    .sr-sh-theme-item.large,
    .sr-sh-sizer,
    .sr-sh-theme-item {
        width: 300px !important;
    }
    .sr-sh .sr-sh-theme-board-info {
        width: 300px!important;
    }
    .fb-waterfall .sr-sh-sizer.large,
    .fb-waterfall .sr-sh-theme-item.large,
    .fb-waterfall .sr-sh-sizer,
    .fb-waterfall .sr-sh-theme-item,
    .fb-waterfall .sr-sh .sr-sh-theme-board-info {
        width: 300px!important;
    }
}
@media screen and (min-width: 1300px) {
    .sr-dialog-header {
        padding: 20px 0;
    }
}
@media screen and (max-width: 480px) {
    .sr-dialog-header {
        padding: 0;
    }
    .ngdialog.ngdialog-theme-default .ngdialog-close:before {
        content: "\e907";
        font-size: 18px;
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics {
        padding: 0 28px 0 0;
        min-width: 100%;
        margin-right: 0;
        display: block;
        text-align: right;
        margin-bottom: 15px;
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-statistics__item {
        display: inline-block;
        text-align: center;
        min-width: 0;
        padding: 0 5px;
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header .sr-sh-theme-statistics__item-content {
        padding: 0;
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-dialog-header {
        padding: 17px 12px 8px 8px;
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product img {
        width: 100%;
        height: auto;
        margin: 0 0 15px 0;
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-description-wrapper {
        padding-left: 0;
    }
    .ngdialog.ngdialog-theme-default .ngdialog-content .sr-sh-theme-products-wrapper .sr-sh-theme-product .sr-sh-theme-product-name {
        marign: 0 0 18px 0;
    }
    .sr-sh-theme-card__wrapper .sr-sh-theme-statistics.sr-sh-theme-width-4 .sr-sh-theme-statistics__item {
        margin: 0;
    }
}

.sr-sh-theme-card__media {
    text-align: -webkit-center;
}

 .sr-sh-theme-card__media, .sr-sh-theme-card__media-image{
  width: 100% !important;
  height: 100% !important;
}
